body {background-color:#D7E2F2 ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#0057AF ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#004299 ;}
.btn.btn-primary, .btn-primary {background-color:#4087AD ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#4087AD ;}
.btn.btn-primary, .btn-primary {background-color:#4087AD ;}
.btn.btn-primary, .btn-primary {background-color:#070001 ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body {background-repeat:no-repeat;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;background-attachment:fixed;background-position:top center;}
#cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#container{width:960px;background-color:#FFF;text-align:left;border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}
#infoandlogin {color:#3D4E0A;text-align:left;padding:0px 4px 0px 10px;background-color:#A5AF2C;border-bottom:1px solid;border-bottom-color:#FAFCEE;}
#cmsTemplateLoginForm {color:#3D4E0A;float:right;z-index:200;font-size:10px;}
#cmsTemplateLoginForm td {font-size:10px;color:#3D4E0A;}
#cmsTemplateLoginForm a {color:#3D4E0A;font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {color:#DFE5E3;}
#cmsTemplateLoginForm .logininput {background-color:#FBFAF0;border:1px solid #3D4E0A;font-size:10px;}
#cmsTemplateLoginForm .loginsubmit {background:transparent url(/uploads/89245/images/padlock.png)no-repeat top left;font-size:10px;width:20px;height:26px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#cmsTemplateLoginForm .loginsubmit:hover {background-image:url(/uploads/89245/images/padlock_over.png);}
#phonenumber {}
#webaddress {}
#bannercontainer {margin:0;padding:0;}
#contentLayout {margin-bottom:0px;width:960px;padding:0px;}
#contentLayout .ContentStreetch {width:100%;min-width:760px;}
#breadcrumbandsearch {background-color:#FFF;text-align:left;padding:0px 0px 2px 40px;color:#3D4E0A;border-bottom:1px solid;border-bottom-color:#FBFAF0;background-image:url(/uploads/89245/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#3D4E0A;font-size:10px;line-height:22px;}
#search {width:350px;float:right;z-index:200;padding-right:10px;padding:0px;margin:0px;height:20px;}
#search input {font-size:10px;border:1px solid #3D4E0A;color:#3D4E0A;}
#search .searchtoykeywords {margin-right:4px;background-color:#FFFFFF;width:150px;}
#search .searchtoysubmit {background:transparent url(/uploads/89245/images/search.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#search .searchtoysubmit:hover {background:transparent url(/uploads/89245/images/search.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#ContentCMS {margin:10px;}
#heading h1 {margin:4px 0px 0px 10px;padding:0px 0px 0px 0px;}
input, select, textarea {border:1px solid #3D4E0A;background-color:#F7F4E1;}
hr {color:#3D4E0A;background-color:#3D4E0A;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.boxcentered1 {background-color:#FFF;border:1px solid;border-color:#3D4E0A;padding:6px;text-align:left;margin-left:10%;margin-right:10%;font-style:italic;}
.boxcentered2 {background-color:#FFF;padding:10px;color:#3D4E0A;border:1px solid;border-color:#FBFAF0;font-style:italic;margin-left:10%;margin-right:10%;}
.boxwide1 {background-color:#FFF;padding:10px;color:#3D4E0A;border:1px solid;border-color:#FBFAF0;}
.boxwide2 {background-color:#FBFAF0;padding:10px;color:#000;border:1px solid;border-color:#3D4E0A;font-style:italic;}
.box1 {background-color:#FBFAF0;padding:4px;border:1px solid;border-color:#A5AF2C;}
.box2 {background-color:#FBFAF0;padding:4px;border:1px solid;border-color:#3D4E0A;}
.box3 {padding:4px;border:1px solid;border-color:#3D4E0A;}
.box4 {padding:4px;border:1px solid;border-color:#7E982A;}
.imageBoarder, imageBoarder a{border:1px solid;border-color:#3D4E0A;padding:2px;}
.quote1 {text-align:justify;background-image:url(/uploads/89245/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#3D4E0A;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;padding-right:10px;}
.quote2 {text-align:justify;background-image:url(/uploads/89245/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#3D4E0A;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;background-color:#FBFAF0;border:1px solid;border-color:#3D4E0A;padding-right:10px;}
#foot {width:960px;margin:0px auto 0px auto;background-color:#FFF;border-top:1px solid;border-top-color:#F7F4E1;color:#3D4E0A;background-image:url(/uploads/89245/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;}
#foot a {color:#3D4E0A;}
#foot .copyright {color:#3D4E0A;}
#foot a:hover {color:#A5AF2C;}
#foot .socialmediaicons {}
#foot .socialmediaicons a img {padding:2px;width:20px;height:20px;}
#foot .socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
body {font-family:Tahoma, Geneva, URW Gothic L, sans-serif ;font-size:12px ;}
#menu {width:100%;height:26px;padding:0;margin:0;background-image:url(/uploads/js/css/menu930/nav.png);border-bottom:1px solid #385662;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FFFFFF;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/uploads/js/css/menu930/item-center.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#29383D;background-position:left -26px;}
#menu li:hover a {color:#29383D;background-position:left -26px;}
#menu li.menuliactive a{color:#FFFFFF;background-position:left -52px;}
#menu li.menuliparentactive a{color:#FFFFFF;background-position:left -52px;}
#menu li ul {position:absolute;width:120px;left:-999em;background-image:url(/uploads/js/css/menu930/ululbg.jpg);padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 120px;background-image:url(/uploads/js/css/menu930/ulululbg.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#213339;background-image:none;width:120px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#213339;background-color:#D9DFDF;}
#menu li li:hover>a {color:#213339;background-color:#D9DFDF;}
#menu li.menuliparentactive li a{color:#22343B;}
#menu li li.menuliactive a{color:#23363D;background-color:#879394;}
#menu li li li a {}
#menu li li li a:hover {color:#213339;background-color:#D9DFDF;}
#menu li li li:hover>a {color:#213339;background-color:#D9DFDF;}
#menu li.menuliactive li a{color:#000000;}
#menu li.menuliparentactive li li a{color:#A5AFB1;background-color:#23363D;}
#menu li li.menuliparentactive a{color:#D9DFDF;background-color:#23363D;}
#menu li li li.menuliactive a{color:#22343B;background-color:#879394;}
H1,H2,H3 {color:#004299 ;}
H2,H3 {color:#003D72 ;}
H3 {color:#003D72 ;}
A {color:#4087AD ;}
A:active, A:hover {color:#070001 ;}
BODY {font-family:Tahoma, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#62AED1 ;border:3px solid #62AED1 ;padding:1%;}
.formDIVColour {border:1px solid #62AED1 ;padding:1%;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#003D72 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#4087AD }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#4087AD }
#catmenu a:link, #catmenu a:visited {color:#62AED1 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#003D72 }